#
#Thu Apr 09 20:53:03 CDT 2020
Normal.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\mplabc18\\v3.47\\bin
Normal.Pack.dfplocation=C\:\\Program Files (x86)\\Microchip\\MPLABX\\v5.35\\packs\\Microchip\\PIC18Fxxxx_DFP\\1.2.26
Normal.languagetoolchain.version=3.47
Normal.com-microchip-mplab-nbide-toolchainC18-C18LanguageToolchain.md5=c94b3db824a61d4414f08737756783b5
configurations-xml=be09dd2bcb4053eee9d3114079297803
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5db0f4d6bbe0ec2a1f1096ccfb9d7ad3
host.platform=windows
conf.ids=Normal
